.tm-headerbar-top.uk-light {
    padding: 5px 0;
}
.color-green, .color-green p, .color-green a {
  color:#96d2d0 !important;
}
#cboxWrapper div {
    border: none !important;
}
.disclaimer {
    padding: 20px;
    font-weight: 300 !important;
}

.disclaimer ul {
    margin: 5px;
    font-size: 13px;
    line-height: 18px;
}

.bfQuickMode fieldset .row-fluid {
    padding-top: 0 !important;
}
#section-top{
  margin-bottom:-50px !important;
}
#builder-developer > div {
    min-height: calc(100vh + 10px) !important;
}
#builder-developer .uk-text-primary {
  color:#5b5b5b !important;
}

#mobile-hide .uk-first-column {
    padding-left: 150px !important;
}
#home h1 {
    margin-bottom: 30px !important;
}
.disclaimer h5 {
    margin-top: 10px;
    margin-bottom: 5px !important;
    text-transform: inherit;
    letter-spacing: 0px;
color:#ffffff;
  font-size: 15px;
}
#home .color-green {
  margin-top:0px !important;
}
#colorbox {
    border-radius: 0px;
}
.top-fixed-1 {
    position: absolute;
    width: 100%;
    top: 20px;
}
#builder-developer {
    position: relative;
}
#register-your-interest {
  position:relative;
}
#cboxWrapper {
    background: #96d2d0;
    color: #fff;
}

.wk-slider-fullscreen, .wk-slider-fullscreen > li, .wk-slideshow-fullscreen, .wk-slideshow-fullscreen > li {
    height: calc(100vh - 100px ) !important;
}
#home p {
    margin-bottom: 40px !important;
    width: 340px;
    margin: auto;
  line-height:20px;
}
#register-your-interest h1 {
    margin-bottom: 60px !important;
    margin-top: 100px !important;
}

.main-hide , .main-hide a {
  letter-spacing:normal !important;
}
::-webkit-input-placeholder {
   letter-spacing:2px;
}
h4 {
    text-transform: inherit !important;
    font-weight: 500 !important;
  font-size:22px !important;
}
:-moz-placeholder { /* Firefox 18- */
      letter-spacing:2px;
}

::-moz-placeholder {  /* Firefox 19+ */
      letter-spacing:2px;
}


select {
  text-align: center;
  text-align-last: center;
  /* webkit*/
}
option {
  text-align: center;
  /* reset to left*/
}
#ff_elem18 {
    background-image: url(../images/down-icon.png);
}
.disclaimer p {
    font-size: 13px;
    line-height: 18px;
    margin: 0;
}
.remodal {
    background: #96d2d0;
    color: #fff;
}
.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    max-width: 100% !important;
    text-align: center !important;
    line-height: normal;
}
.modal_link {
    color: #96d2d0;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 2px;
    font-weight: bold;
}
#home .uk-button:hover {
    color: #ffffff !important;
}
.color-white a {
  color:#ffffff !important;
}
h2, .uk-h2 {
    font-size: 50px;
    line-height: 1.1;
    font-family: Butler_Black;
    font-weight: 300;
    text-transform: none;
}
.el-content.uk-button::before {
    display: none;
}
.grey-scale img {
    filter: grayscale(100%);
    opacity: .3;
}

.grey-scale img:hover {
    filter: unset !important;
    opacity: 1 !important;
}
#the-apartment .el-content.uk-button, #location-lifestyle .el-content.uk-button, #mobile-hide a, .cpyryt {
    padding-right: 0;
    letter-spacing: 3px;
    font-size: 13px;
    font-family: Poppins-SemiBold;
    font-weight: 700;
}
.uk-panel.scroll-mouse-effect {
    margin-top: -50px !important;
    margin-bottom: 50px;
}
#ff_elem18 , #ff_elem20 {
    width: 100%;
}
.grey-logo-section {
    margin-bottom: 50px;
    margin-top: 50px !important;
}
#home .uk-button {
    background: transparent;
    border: 2px solid;
    border-radius: 0px;
    letter-spacing: 4px;
}
#home .uk-button:hover {
    background: #96d2d0;
  border: 2px solid #96d2d0;
    border-radius: 0px;
    letter-spacing: 4px;
  	color:#485969;
}
h5 {
    letter-spacing: 3px;
  margin-bottom:15px !important;
}
.uk-logo {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 3px;
    color: #96d2d0 !important;
}
.mouse-scroll,
.mouse-scroll:before {
  position: absolute;
  left: 50%;
}
.mouse-scroll {
  width: 21px;
  height: 40px;
  margin-left: -10px;
  box-shadow: inset 0 0 0 2px #ffffff;
  border-radius: 25px;
}
.sidenav {
    margin-right: 14px;
}
.scroll-mouse-effect.uk-margin {
    margin-bottom: 60px;
    margin-top: -60px;
}
.sidetext {
	transform: rotateZ(-90deg) !important;
	left: 0;
	margin-left: -107px !important;
	-webkit-transform: rotateZ(-90deg) !important;
	transform-origin: center center;
	margin: 0;
	 margin-top: -20px;
	font-size: 14px;
	letter-spacing: 3px;
}
.mouse-scroll:before {
  content: '';
  width: 8px;
  height: 8px;
  background: #ffffff;
  margin-left: -3.5px;
  top: 8px;
  border-radius: 4px;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-name: scroll;
          animation-name: scroll;
}
@-webkit-keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(18px);
            transform: translateY(18px);
  }
}
@keyframes scroll {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    -webkit-transform: translateY(18px);
            transform: translateY(18px);
  }
}

.uk-dotnav > * > * {
    width: 8px !important;
    height: 8px !important;
    border: 2px solid #96d2d0;
}
.uk-dotnav > .uk-active > * {
  background: #96d2d0;
}
#the-apartment .wk-dotnav > * > * , #location-lifestyle .wk-dotnav > * > *   {
  width:8px !important;
  height:8px !important;
border:2px solid #ffffff !important;
  background:transparent;
  transform: scale(1);
}
#the-apartment .wk-dotnav > .wk-active > * , #location-lifestyle .wk-dotnav > .wk-active > * {
  background:#ffffff !important;
  transform: scale(1);
}

#the-apartment .wk-dotnav > * , #location-lifestyle .wk-dotnav > * {
  padding-left:10px;
}

.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
    max-width: 100% !important;
    text-align: center;
    line-height: normal;
    font-size: 13px;
    letter-spacing: 2px;
}
.inputbox[type="text"]:not([class*="input-"]) {
  width:100% !important;
line-height:normal;
}
#builder-developer h1 {
    margin-top: 40px;
}
.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode .uneditable-input {
  letter-spacing:normal;
}

legend {
    display: none;
}
.form-actions {
    border: none !important;
    padding: 0;
    margin: 0;
    text-align: center;
    display: inline-block;
}
#bfSubmitButton {
    padding: 5px 75px;
    letter-spacing: 2px;
    font-size: 12px;
    border-radius: 0;
}
.cpyryt {
 
}
.cpyryt:hover .main-show {
    display: none;
}
.cpyryt:hover .main-hide {
    display: block;
}
.main-hide {
  display:none;
}
#mobile-hide {
    margin-bottom: 10px;
    position: absolute;
    bottom: 0;
    width: 95%;
}
@media screen and (min-width: 960px) {
   #mobile-show {
    display: none;
}
  .hide-block-large {
    display: none;
}
}
@media screen and (max-width: 959px) {
    #mobile-hide {
    display: none;
}
#mobile-show {
    display: block;
    margin-top: 0px !important;
}
}
@media screen and (max-width: 767px) {
#ff_form1 {
    width: 80%;
    margin: 0 auto;
}
  .uk-navbar-nav > li > a, .uk-navbar-item, .uk-navbar-toggle, .navbar .brand, .navbar-search, .navbar .nav > li > a{
    height:40px;
  }
  .sidetext, .sidenav {
    display: none;
}
}
@media screen and (max-width: 639px) {
h2, .uk-h2 {
    font-size: 28px;
    line-height: 1.1;
    font-family: Butler_Black;
    font-weight: 300;
    text-transform: none;
}
#home .el-image {
    width: 125px !important;
    margin-top: -50px;
}
#home .uk-background-cover {
  background-image: url("/images/geneva/mobilecover.jpg") !important;
}
#register-your-interest h1, #builder-developer h1 {
    margin-bottom: 40px !important;
    margin-top: 70px !important;
}
   #builder-developer {
   width:90% !important;
     margin:0 auto;
}
.wk-dotnav.wk-flex-center {
    margin-bottom: 0px !important;
}
  #register-your-interest h1, #builder-developer h1 {
    font-size: 42px;
}
  #mobile-hide a, .cpyryt, .modal_link{
    font-size:12px !important;
    letter-spacing:3px;
  }
  .cpyryt {
    margin-top: 2px;
    margin-bottom: 10px;
}
}

@media screen and (max-width: 420px) { 
 #home p {
    width:auto;
  }
 .wk-overlay-panel img {
    width: 50% !important;
    opacity: .9 !important;
}
}
@media screen and (min-width: 640px) { 
.uk-container, .container {
    padding-left: 40px;
    padding-right: 40px;
}
  
}


